Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.servlet.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.servlet.tests.ServletTestsPlugin
Bundle-Version: 1.1.201.v200806010600
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.commands,org
 .eclipse.jst.common.frameworks,org.eclipse.wst.common.frameworks,org.
 eclipse.jst.j2ee.core,org.eclipse.jst.j2ee.web,org.eclipse.wst.common
 .tests,org.junit;bundle-version="[3.8.1,4.0.0)",org.eclipse.jst.j2ee.
 tests,org.eclipse.jst.j2ee,org.eclipse.wst.server.core,org.eclipse.ws
 t.common.modulecore,org.eclipse.wst.common.project.facet.core
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %PLUGIN
Bundle-Localization: plugin
Bundle-ClassPath: tests.jar
Export-Package: org.eclipse.jst.servlet.tests,org.eclipse.jst.servlet.
 tests.bvt,org.eclipse.jst.servlet.tomcat.tests

